DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# FeatureSurfaceArea

Measure the area of the object's surface

## SYNOPSIS

`#include "dip_measurement.h"`

dip_int dip_FeatureSurfaceAreaID ( void )

## FUNCTION

`dip_FeatureSurfaceAreaID` returns the ID value of this measurement function, that is registered by `Initialise`.

This function measures the area of a 3D object's surface using six-connected boundary voxels.

## LITERATURE

J.C. Mullikin and P.W. Verbeek (1993), "Surface area estimation of digitized planes.", bioimaging 1(1): 6-16.

## SEE ALSO

`Measure`, `FeatureSize`, `FeatureCenter`, `FeatureGravity`, `FeatureMean`, `FeatureSum`, `FeatureStdDev`, `FeatureMaximum`, `FeatureMinimum`, `FeatureMaxVal`, `FeatureMinVal`, `FeaturePerimeter`, `FeatureSurfaceArea`, `FeatureFeret`, `FeatureMass`, `FeatureInertia`

DIPlib on-line documentation | Function reference | Global function index